@charset "UTF-8";
/* い草ラグ・たたみラグ */
#contentsArea {
  overflow-x: initial;
}

#wrap.igusa {
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa {
    max-width: 1400px;
    width: 100% !important;
  }
}
#wrap.igusa img {
  vertical-align: bottom;
  max-width: 100%;
  width: auto;
}

#wrap.igusa ul, #wrap.igusa ol {
  list-style-position: outside;
}

#wrap.igusa ul li, #wrap.igusa ol li {
  list-style-type: none;
}

#wrap.igusa h2, #wrap.igusa h3, #wrap.igusa h4, #wrap.igusa h5 {
  text-align: center;
}

#wrap.igusa p, #wrap.igusa li {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','ＭＳ Ｐゴシック',Meiryo,sans-serif;
}

#wrap.igusa area {
  outline: none;
}

#wrap.igusa a {
  outline: none;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa a img {
    /*-webkit-transition: opacity .3s;
    transition: opacity .3s;*/
  }
}
#wrap.igusa a:hover {
  text-decoration: none;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa a:hover > img, #wrap.igusa a:hover > div, #wrap.igusa a:hover > p, #wrap.igusa a:hover > span {
    opacity: .6;
  }
}
#wrap.igusa button {
  text-indent: 100%;
  overflow: hidden;
  border: none;
  white-space: nowrap;
  background-position: top left;
  background-repeat: no-repeat;
  background-color: transparent;
  padding: 0;
  margin: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: rgba(255, 255, 255, 0);
  cursor: pointer;
  outline: none;
}

#wrap.igusa button:hover {
  opacity: .6;
}

#wrap.igusa .list-ttl-area-l, #wrap.igusa .list-ttl-area-c {
  background-image: none;
}

#wrap.igusa .list-ttl-area-btm div {
  background-image: none;
}

#wrap.igusa #crumbs ul {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding: 7px;
}

@media only screen and (max-width: 767px) {
  #wrap.igusa #crumbs {
    padding-bottom: 2px;
  }

  #wrap.igusa #crumbs li {
    color: #333;
  }

  #wrap.igusa #crumbs li a {
    color: #333;
  }

  #wrap.igusa #crumbs li + li:before {
    content: none;
  }
}
#wrap.igusa .to-pagetop {
  max-width: 960px;
  clear: both;
  /*margin-right: 15px;*/
  margin: 0 auto !important;
  text-align: right;
  /*padding: 0 0 0 1.5em !important;*/
  padding: 0 !important;
  background-image: none;
  box-sizing: border-box;
  font-size: 11px;
  font-size: 3.4375vw;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .to-pagetop {
    font-size: 1.4583333333vw;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .to-pagetop {
    font-size: 14px;
  }
}
#wrap.igusa .to-pagetop a {
  display: inline-block;
  text-decoration: underline;
  color: #010101;
  background: url(../igusa_index_images/180410_arrow_top.png) right center no-repeat;
  background-size: auto 100%;
  padding-right: 1.5em;
}

#wrap.igusa .to-pagetop a:hover {
  text-decoration: none;
}

#wrap.igusa .to-pagetop.active {
  display: block;
}

#wrap.igusa .back-to-top {
  clear: both;
  display: block;
  width: 100%;
  margin: 15px auto 20px;
  padding: 15px 1em;
  border-top: 1px solid #CCC;
  box-sizing: border-box;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .back-to-top {
    margin-top: 70px;
    margin-bottom: 0;
    max-width: 960px;
    width: 100%;
  }
}
#wrap.igusa .back-to-top a {
  color: #333;
}

#wrap.igusa .back-to-top li, #wrap.igusa .back-to-top p {
  font-size: 11px;
  font-size: 3.4375vw;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .back-to-top li, #wrap.igusa .back-to-top p {
    font-size: 1.4583333333vw;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .back-to-top li, #wrap.igusa .back-to-top p {
    font-size: 14px;
  }
}
#wrap.igusa .back-to-top ul {
  float: none;
}

#wrap.igusa .back-to-top li {
  background-image: url(../igusa_index_images/180410_arrow_back.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  /*background-image: none;*/
  padding: 0 0 0 1.5em;
  /*padding: 0;*/
  margin-top: 1em;
}

#wrap.igusa .back-to-top .to-pagetop {
  float: none;
  clear: none;
  margin-bottom: 2em !important;
  margin-right: auto !important;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .back-to-top .to-pagetop {
    float: right;
    margin-top: 1em !important;
  }
}
#wrap.igusa .sec {
  margin: 0 auto;
  clear: both;
  max-width: 640px;
  width: 100%;
  box-sizing: border-box;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec {
    max-width: 1400px;
  }
}
#wrap.igusa .sec:not(.main) {
  margin-top: 40px;
  padding-bottom: 27px;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec:not(.main) {
    margin-top: 80px;
    padding-bottom: 40px;
  }
}
#wrap.igusa .sec div, #wrap.igusa .sec p, #wrap.igusa .sec ul, #wrap.igusa .sec ol, #wrap.igusa .sec li, #wrap.igusa .sec dl, #wrap.igusa .sec dt, #wrap.igusa .sec dd, #wrap.igusa .sec table, #wrap.igusa .sec th, #wrap.igusa .sec td, #wrap.igusa .sec h2, #wrap.igusa .sec h3, #wrap.igusa .sec h4, #wrap.igusa .sec h5 {
  padding: 0;
  margin: 0 auto;
  vertical-align: bottom;
  line-height: 1;
  color: #010101;
}

#wrap.igusa .sec p, #wrap.igusa .sec li {
  font-size: 12px;
  font-size: 3.75vw;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec p, #wrap.igusa .sec li {
    font-size: 15px;
    font-size: 1.5625vw;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec p, #wrap.igusa .sec li {
    font-size: 15px;
  }
}
#wrap.igusa .sec img + img {
  display: none;
}

#wrap.igusa .sec img:nth-of-type(1):nth-last-of-type(1) {
  display: inline-block;
}

#wrap.igusa .sec a {
  color: #000;
}

#wrap.igusa .sec h3, #wrap.igusa .sec h4, #wrap.igusa .sec h5 {
  width: 100%;
}

#wrap.igusa .sec > h3 {
  color: #000;
}

#wrap.igusa .sec > h3 > span {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  height: 20.3125vw;
  margin: 0 auto;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec > h3 > span {
    height: 10.3125vw;
    max-height: 99px;
  }
}
#wrap.igusa .sec > h3 > span > span {
  vertical-align: middle;
  font-size: 4.375vw;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec > h3 > span > span {
    font-size: 18px;
    font-size: 1.875vw;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec > h3 > span > span {
    font-size: 18px;
  }
}
#wrap.igusa .sec > h3 > span > span:nth-of-type(2) {
  font-size: 6.875vw;
  margin-top: .3em;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec > h3 > span > span:nth-of-type(2) {
    font-size: 3.75vw;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec > h3 > span > span:nth-of-type(2) {
    font-size: 36px;
  }
}
#wrap.igusa .sec > h3 > span > span:nth-of-type(1):nth-last-of-type(1) {
  font-size: 157.14%;
  margin-top: .3em;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec > h3 > span > span:nth-of-type(1):nth-last-of-type(1) {
    font-size: 3.75vw;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec > h3 > span > span:nth-of-type(1):nth-last-of-type(1) {
    font-size: 36px;
  }
}
#wrap.igusa .sec .linkTxt {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  box-sizing: border-box;
  background-repeat: no-repeat;
}

#wrap.igusa .sec .linkTxt > span {
  text-align: center;
}

#wrap.igusa .sec .moreLink {
  clear: both;
  margin-top: 30px;
  text-align: center;
  max-width: 540px;
  width: 84.375%;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .moreLink {
    margin-top: 65px;
    width: 100%;
  }
}
#wrap.igusa .sec .moreLink a {
  text-decoration: none;
  color: #000;
}

#wrap.igusa .sec .moreLink .linkTxt {
  background-color: #fff;
  border: 2px solid #000;
  font-size: 4.375vw;
  position: relative;
  height: 4.2857142857em;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .moreLink .linkTxt {
    font-size: 2.2916666667vw;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec .moreLink .linkTxt {
    font-size: 22px;
  }
}
#wrap.igusa .sec .moreLink .linkTxt:after {
  content: "＞";
  position: absolute;
  display: inline-block;
  height: 33%;
  right: 1.3%;
  top: 37%;
  transform: scaleX(0.5);
  font-size: 108%;
}

#wrap.igusa .sec .moreLink .linkTxt > span {
  line-height: 1.3;
  font-weight: bold;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .moreLink .linkTxt > span {
    line-height: 1.36;
  }
}
#wrap.igusa .sec + .to-pagetop {
  display: none;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec + .to-pagetop {
    display: block;
    margin-top: 18px !important;
  }
}
/* b1,b2/main */
#wrap.igusa .sec.main h2 {
  width: 100%;
  background: url(../igusa_index_images/220422_main_bg_s.jpg) center center no-repeat;
  background-size: 100% auto;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.main h2 {
    background-image: url(../igusa_index_images/220422_main_bg.jpg);
  }
}
@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.main h2 img {
    display: none;
  }

  #wrap.igusa .sec.main h2 img + img {
    display: inline-block;
  }
}
#wrap.igusa .sec.main h2 + p {
  width: 93.75%;
  margin-top: 8.90625vw;
  font-size: 3.75vw;
  line-height: 1.5;
  text-align: center;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.main h2 + p {
    width: auto;
    margin-top: 5.625vw;
    font-size: 1.0416666667vw;
    line-height: 1.71;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec.main h2 + p {
    margin-top: 54px;
    font-size: 14px;
  }
}
/* .pageMenu */
#wrap.igusa .sec.pageMenu {
  max-width: 630px;
  width: 98.4%;
  margin-top: 9.375vw;
  padding-bottom: 0;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.pageMenu {
    max-width: 1255px;
    width: 100%;
    margin-top: 5.8333333333vw;
    padding-bottom: 0;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec.pageMenu {
    margin-top: 56px;
  }
}
#wrap.igusa .sec.pageMenu ul {
  display: flex;
  align-items: flex-start;
  flex-wrap: nowrap;
  width: 100%;
  box-sizing: border-box;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.pageMenu ul {
    border-right-color: #ddd;
  }
}
#wrap.igusa .sec.pageMenu ul li {
  vertical-align: top;
  width: 20%;
  border-left: 1px solid #dddddd;
  box-sizing: border-box;
}

#wrap.igusa .sec.pageMenu ul li:nth-of-type(1) {
  border-left-color: #fff;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.pageMenu ul li:nth-of-type(1) {
    border-left-color: #ddd;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.pageMenu ul li img {
    display: none;
  }

  #wrap.igusa .sec.pageMenu ul li img + img {
    display: inline-block;
  }
}
/* .notice */
#wrap.igusa .sec.notice {
  width: 93.75%;
  margin-top: 5.625vw;
  padding-bottom: 0;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.notice {
    max-width: 1255px;
    margin-top: 1.875vw;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec.notice {
    margin-top: 18px;
  }
}
#wrap.igusa .sec.notice p {
  font-size: 2.8125vw;
  line-height: 1.56;
  text-align: right;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.notice p {
    font-size: 1.0416666667vw;
    line-height: 1.4;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec.notice p {
    font-size: 10px;
  }
}
/* 共通 */
#wrap.igusa .sec .spec {
  text-align: left;
  font-size: 0;
}

#wrap.igusa .sec .spec li {
  display: inline-block;
  background-color: #fff;
  border: 1px solid #999999;
  text-align: center;
  line-height: 1;
  white-space: nowrap;
  font-size: 3.125vw;
  padding: .4em .6em .3em;
  margin-top: .3em;
  margin-right: .3em;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .spec li {
    font-size: 1.4583333333vw;
    margin-right: .28em;
    margin-top: .28em;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec .spec li {
    font-size: 14px;
  }
}
#wrap.igusa .sec .itemInfo {
  clear: both;
}

#wrap.igusa .sec .itemCatch {
  font-weight: bold;
}

#wrap.igusa .sec .itemPrice {
  font-weight: bold;
}

#wrap.igusa .sec .itemPrice strong {
  font-size: 100%;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .itemPrice strong {
    font-size: 100%;
  }
}
#wrap.igusa .sec .items {
  padding-top: 15px;
  padding-bottom: 30px;
  width: 100%;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .items {
    max-width: 960px;
    display: flex;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
#wrap.igusa .sec .items + .items {
  padding-top: 30px;
  border-top: 1px solid #cccccc;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .items + .items {
    padding-top: 40px;
  }
}
#wrap.igusa .sec .items p, #wrap.igusa .sec .items .spec {
  max-width: 580px;
  width: 90.63%;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .items p, #wrap.igusa .sec .items .spec {
    max-width: none;
    width: 100%;
  }
}
#wrap.igusa .sec .items .exInfo {
  text-align: center;
}

#wrap.igusa .sec .items .exInfo > span {
  display: inline-block;
  background-color: #f8e4ea;
  color: #e20101;
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
  padding: .5em 1em .4em;
  font-size: 4.375vw;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .items .exInfo > span {
    font-size: 1.6666666667vw;
    padding: .4em 1em .3em;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec .items .exInfo > span {
    font-size: 16px;
  }
}
#wrap.igusa .sec .items .exInfo + .itemCatch {
  margin-top: 1em;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .items .exInfo + .itemCatch {
    margin-top: .76em;
  }
}
#wrap.igusa .sec .items .itemCatch {
  text-align: center;
  font-size: 4.6875vw;
  line-height: 1.4;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .items .itemCatch {
    text-align: left;
    font-size: 2.7083333333vw;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec .items .itemCatch {
    font-size: 26px;
  }
}
#wrap.igusa .sec .items .itemCatch + .itemImgs {
  margin-top: 15px;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .items .itemCatch + .itemImgs {
    margin-top: 0;
  }
}
#wrap.igusa .sec .items .itemCatch + .itemCopy {
  margin-top: 1em;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .items .itemImgs {
    width: 50%;
  }
}
#wrap.igusa .sec .items .itemImgs > div {
  max-width: 500px;
  width: 78.13%;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .items .itemImgs > div {
    max-width: 420px;
    width: 87.5%;
    margin-right: 4%;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .items .itemInfo {
    width: 50%;
    padding: 0 4.5% 0 3%;
    box-sizing: border-box;
  }
}
#wrap.igusa .sec .items .itemCopy {
  margin-top: 1.25em;
  line-height: 1.5;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .items .itemCopy {
    margin-top: 0;
    font-size: 1.4583333333vw;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec .items .itemCopy {
    font-size: 14px;
  }
}
#wrap.igusa .sec .items .spec {
  margin-top: 8px;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .items .itemName, #wrap.igusa .sec .items .itemPrice {
    font-size: 1.6666666667vw;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec .items .itemName, #wrap.igusa .sec .items .itemPrice {
    font-size: 16px;
  }
}
#wrap.igusa .sec .items .itemName {
  line-height: 1.5;
  margin-top: .875em;
}

#wrap.igusa .sec .items .itemPrice {
  line-height: 1.5;
}

#wrap.igusa .sec .items .slideArrow {
  position: absolute;
  z-index: 10;
  top: 44%;
  max-width: 36px;
  width: 7.2%;
  cursor: pointer;
  height: auto;
  transform: translateY(0);
  line-height: initial;
  font-size: initial;
}
#wrap.igusa .sec .items .slideArrow:before {
  content: none;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .items .slideArrow {
    width: 6.6%;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .items .slideArrow:hover {
    opacity: .6;
  }
}
#wrap.igusa .sec .items .slideArrow.prev {
  right: 102%;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .items .slideArrow.prev {
    right: auto;
    left: 0;
  }
}
#wrap.igusa .sec .items .slideArrow.next {
  left: 102%;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .items .slideArrow.next {
    left: auto;
    right: 0;
  }
}
#wrap.igusa .sec .items + .itemList {
  padding-top: 30px;
  border-top: 1px solid #cccccc;
}

#wrap.igusa .sec .itemList {
  padding-top: 15px;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .itemList {
    max-width: 960px;
    width: 100%;
  }
}
#wrap.igusa .sec .itemList > div {
  max-width: 600px;
  width: 93.75%;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .itemList > div {
    max-width: 900px;
    width: 93.75%;
    display: inline-block;
    margin: 0 3.125%;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .itemList .listItem {
    float: left;
    width: 50%;
    padding: 1.2%;
    box-sizing: border-box;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .itemList .listItem:nth-of-type(2n+1) {
    clear: left;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .itemList .listItem:nth-of-type(1):nth-last-of-type(1) {
    float: none;
  }
}
#wrap.igusa .sec .itemList .listItem > div {
  background-color: #fff;
  display: table;
  table-layout: fixed;
  padding: 3.5% 0;
}

#wrap.igusa .sec .itemList .listItem > div > p, #wrap.igusa .sec .itemList .listItem > div > div {
  display: table-cell;
  vertical-align: top;
}

#wrap.igusa .sec .itemList .listItem > div > p {
  max-width: 260px;
  width: 43.33%;
  padding: 0 3.845%;
  box-sizing: border-box;
}

#wrap.igusa .sec .itemList .listItem > div > div {
  width: 56.67%;
  box-sizing: border-box;
  padding-right: 3%;
}

#wrap.igusa .sec .itemList .listItem:nth-of-type(n+2) {
  margin-top: 10px;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .itemList .listItem:nth-of-type(n+2) {
    margin-top: 0;
  }
}
#wrap.igusa .sec .itemList .listItem .itemCatch {
  font-size: 3.75vw;
  line-height: 1.5;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .itemList .listItem .itemCatch {
    font-size: 1.6666666667vw;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec .itemList .listItem .itemCatch {
    font-size: 16px;
  }
}
#wrap.igusa .sec .itemList .listItem .itemCatch + .spec {
  margin-top: 5px;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .itemList .listItem .spec li {
    font-size: 1.25;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec .itemList .listItem .spec li {
    font-size: 12px;
  }
}
#wrap.igusa .sec .itemList .listItem .itemName, #wrap.igusa .sec .itemList .listItem .itemPrice {
  font-size: 3.4375vw;
  line-height: 1.5;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .itemList .listItem .itemName, #wrap.igusa .sec .itemList .listItem .itemPrice {
    font-size: 1.4583333333vw;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec .itemList .listItem .itemName, #wrap.igusa .sec .itemList .listItem .itemPrice {
    font-size: 14px;
  }
}
#wrap.igusa .sec .itemList .listItem .itemName {
  margin-top: .5em;
}

/* secHeader  */
#wrap.igusa .sec .secHeader {
  font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .secHeader img {
    display: none;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .secHeader img:nth-of-type(1):nth-last-of-type(1) {
    display: inline-block;
  }
}
#wrap.igusa .sec .secHeader img + img {
  display: none;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec .secHeader img + img {
    display: inline-block;
  }
}
/* sec_01 */
#wrap.igusa .sec.sec_01 {
  margin-top: 9.0625vw;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.sec_01 {
    margin-top: 6.0416666667vw;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec.sec_01 {
    margin-top: 58px;
  }
}
/* sec_02 */
/* sec_03 */
/* .aside */
#wrap.igusa .sec.aside {
  margin-top: 12.1875vw;
  padding-bottom: 0;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.aside {
    margin-top: 8.3333333333vw;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec.aside {
    margin-top: 80px;
  }
}
#wrap.igusa .sec.aside h3 {
  display: block;
  height: auto;
  text-align: center;
}

#wrap.igusa .sec.aside h3 > span {
  display: inline;
  height: auto;
  font-size: 4.6875vw;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.aside h3 > span {
    font-size: 2.7083333333vw;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec.aside h3 > span {
    font-size: 26px;
  }
}
#wrap.igusa .sec.aside h3 + ul {
  margin-top: 6.25vw;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.aside h3 + ul {
    margin-top: 4.1666666667vw;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec.aside h3 + ul {
    margin-top: 40px;
  }
}
#wrap.igusa .sec.aside .catList {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  width: 100%;
  box-sizing: border-box;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.aside .catList {
    justify-content: center;
    max-width: 1408px;
    border-top: none;
    border-left: none;
  }
}
#wrap.igusa .sec.aside .catList li {
  width: 50%;
  margin: 0;
  text-align: left;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.aside .catList li {
    width: 24.4318181818%;
    margin: 0 0.2840909091%;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.aside .catList li:nth-of-type(n+5) {
    margin-top: 0.8333333333vw;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec.aside .catList li:nth-of-type(n+5) {
    margin-top: 8px;
  }
}
#wrap.igusa .sec.aside .catList li a {
  text-decoration: none;
}

#wrap.igusa .sec.aside .catList li .linkTxt {
  position: relative;
  height: 12.5vw;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.aside .catList li .linkTxt {
    height: 7.2916666667vw;
    max-height: 70px;
    border: 1px solid #ddd;
  }
}
#wrap.igusa .sec.aside .catList li .linkTxt:before {
  position: absolute;
  top: 4.6875vw;
  right: 4.6875vw;
  content: "";
  display: block;
  width: 2.65625vw;
  height: 2.65625vw;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  transform: rotate(-45deg);
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.aside .catList li .linkTxt:before {
    top: 3.125vw;
    right: 3.125vw;
    max-width: 9px;
    max-height: 9px;
    width: 0.9375vw;
    height: 0.9375vw;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec.aside .catList li .linkTxt:before {
    top: 30px;
    right: 10px;
  }
}
#wrap.igusa .sec.aside .catList li .linkTxt span {
  margin-left: 2.8125vw;
  padding-right: 9.375vw;
  text-align: left;
  font-size: 3.4375vw;
  line-height: 1.2;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.aside .catList li .linkTxt span {
    margin-right: auto;
    margin-left: 1.9791666667vw;
    padding-right: 3.125vw;
    font-size: 1.4583333333vw;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec.aside .catList li .linkTxt span {
    margin-left: 19px;
    padding-right: 30px;
    font-size: 14px;
  }
}
#wrap.igusa .sec.aside .bnr587x465 {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  width: 96.875%;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.aside .bnr587x465 {
    max-width: 990px;
    width: 100%;
  }
}
#wrap.igusa .sec.aside .bnr587x465 li {
  width: 46.7741935484%;
  margin: 0 1.6129032258%;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.aside .bnr587x465 li {
    width: 31.3131313131%;
    margin: 0 1.0101010101%;
  }
}
#wrap.igusa .sec.aside .bnr587x465 li:nth-of-type(n+3) {
  margin-top: 3.125vw;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.aside .bnr587x465 li:nth-of-type(n+3) {
    margin-top: 0;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.aside .bnr587x465 li:nth-of-type(n+4) {
    margin-top: 2.0833333333vw;
  }
}
@media only screen and (min-width: 960px) {
  #wrap.igusa .sec.aside .bnr587x465 li:nth-of-type(n+4) {
    margin-top: 20px;
  }
}
#wrap.igusa .sec.aside_01 ul li {
  width: 100%;
  text-align: center;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.aside_01 ul li {
    max-width: 970px;
  }
}
#wrap.igusa .sec.aside_01 ul li + li {
  margin-top: 4.6875vw;
}

@media only screen and (min-width: 960px) {
  #wrap.igusa .sec.aside_01 ul li + li {
    margin-top: 20px;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.aside_01 ul li img {
    display: none;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.aside_01 ul li img:nth-of-type(1):nth-last-of-type(1) {
    display: inline-block;
  }
}
@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.aside_01 ul li img + img {
    display: inline-block;
  }
}
/* .copyRights */
#wrap.igusa .sec.copyRights {
  max-width: 600px;
  width: 93.75%;
  padding-bottom: 0;
}

@media only screen and (min-width: 768px) {
  #wrap.igusa .sec.copyRights {
    max-width: 960px;
    width: 100%;
    padding-bottom: 0;
  }
}
#wrap.igusa .sec.copyRights ul li {
  line-height: 1.5;
}
